@font-face {
	font-family: 'opensans';
	src: url('./fonts/opensans-regular-webfont.eot'); /* IE9 Compat Modes */
	src: url('./fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('./fonts/opensans-regular-webfont.woff') format('woff'), /* Modern Browsers */
	     url('./fonts/opensans-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('./fonts/opensans-regular-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'pt_sansregular';
    src: url('fonts/PT_Sans-Web-Regular-webfont.eot');
    src: url('fonts/PT_Sans-Web-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PT_Sans-Web-Regular-webfont.woff2') format('woff2'),
         url('fonts/PT_Sans-Web-Regular-webfont.woff') format('woff'),
         url('fonts/PT_Sans-Web-Regular-webfont.ttf') format('truetype'),
         url('fonts/PT_Sans-Web-Regular-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pt_sansbold';
    src: url('fonts/PT_Sans-Web-Bold-webfont.eot');
    src: url('fonts/PT_Sans-Web-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PT_Sans-Web-Bold-webfont.woff2') format('woff2'),
         url('fonts/PT_Sans-Web-Bold-webfont.woff') format('woff'),
         url('fonts/PT_Sans-Web-Bold-webfont.ttf') format('truetype'),
         url('fonts/PT_Sans-Web-Bold-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_condensedregular';
    src: url('fonts/RobotoCondensed-Regular-webfont.eot');
    src: url('fonts/RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/RobotoCondensed-Regular-webfont.woff2') format('woff2'),
         url('fonts/RobotoCondensed-Regular-webfont.woff') format('woff'),
         url('fonts/RobotoCondensed-Regular-webfont.ttf') format('truetype'),
         url('fonts/RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_condensedbold';
    src: url('fonts/RobotoCondensed-Bold-webfont.eot');
    src: url('fonts/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/RobotoCondensed-Bold-webfont.woff2') format('woff2'),
         url('fonts/RobotoCondensed-Bold-webfont.woff') format('woff'),
         url('fonts/RobotoCondensed-Bold-webfont.ttf') format('truetype'),
         url('fonts/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
html {
  margin: 0;
  overflow-y: scroll;
  padding: 0;
}
body {
  background-color: #ffffff;
  color: #333333;
  font-family: 'pt_sansregular';
  margin: 0;
  padding: 0;
}
body, td, th, input, textarea, select, a {
  font-size: 14px;
}
h1 {
  color: #000000;
  font-family: "roboto_condensedregular";
  font-size: 40px;
  font-weight: normal;
  margin-bottom: 20px;
  margin-top: 0;
  text-transform: uppercase;
}
h2 {
  color: #000000;
  font-size: 16px;
  margin-bottom: 5px;
  margin-top: 0;
  font-weight: normal;
  text-transform: uppercase;
  font-family: "roboto_condensedregular";
}
p {

	margin-top: 0px;

	margin-bottom: 20px;

}
strong{
	font-size:15px;
	font-weight:normal;
}
a, a:visited, a b {
  color: #00e;
  cursor: pointer;
  text-decoration: none;
  font-weight:normal;
}
b{
	font-family: 'pt_sansbold';
	font-weight:normal;
}
a:hover {

	text-decoration: none;

}

a img {

	border: none;

}

form {

	padding: 0;

	margin: 0;

	display: inline;

}
input[type="text"], input[type="password"], textarea {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #cccccc;
  height: 27px;
  margin-left: 0;
  margin-right: 0;
  padding: 3px;
  width: 284px;
}
select {

	background: #F8F8F8;

	border: 1px solid #CCCCCC;

	padding: 2px;

}

label {

	cursor: pointer;

}

/* layout */

#container {

	width: 980px;

	margin-left: auto;

	margin-right: auto;

	text-align: left;

}

.container {

	width: 980px;

	display: block;

	margin: 0 auto;

}
#column-left {
  float: left;
  width: 221px;
}
#column-right {
  float: right;
  width: 224px;
}
#content {

	min-height: 400px;

	margin-bottom: 25px;

}
.product_category #content {
  min-height: 1100px;
}
#column-left + #column-right + #content, #column-left + #content {

	margin-left: 254px;

}
#column-right + #content {
  margin-right: 254px;
}

/* header */

#header {

	height: 95px;

	margin-bottom: 7px;

	padding-bottom: 4px;

	position: relative;

	z-index: 99;

}

#header #logo {

	position: absolute;

	top: 20px;

	left: 0;

}

#language {

	position: absolute;

	top: 15px;

	left: 320px;

	width: 80px;

	color: #999;

	line-height: 17px;

}

#language img {

	cursor: pointer;

	margin-right: 5px;

}

#currency {

	width: 75px;

	position: absolute;

	top: 15px;

	left: 425px;

	color: #999;

	line-height: 17px;

}

#currency a {

	display: inline-block;

	padding: 2px 4px;

	border: 1px solid #CCC;

	color: #999;

	text-decoration: none;

	margin-right: 2px;

	margin-bottom: 2px;

}

#currency a b {

	color: #000;

	text-decoration: none;

}
#header #cart {
  position: absolute;
  right: 0;
  top: 26px;
  z-index: 9;
}
#header #cart .heading {
  background: url("../image/shopping-cart.png") no-repeat scroll left top;
  float: right;
  padding-left: 36px;
  padding-top: 12px;
  position: relative;
  z-index: 1;
}
#header #cart .heading h4 {
  color: #0000ee;
  font-family: 'pt_sansbold';
  font-size: 18px;
  font-weight:normal;
  margin-bottom: 3px;
  margin-top: -3px;
  float: left;
  padding-right: 10px;
}
#notification a{color:#fff;}
#header #cart .heading a {

	color: #000;

	text-decoration: none;

}

#header #cart .heading a span {

	background: #FFFFFF url('../image/arrow-down.png') 100% 50% no-repeat;

	padding-right: 18px;

}

#header #cart .content {

	clear: both;

	display: none;

	position: relative;

	top: -1px;

	padding: 8px 40px;

	min-height: 150px;

	border-top: 1px solid #EEEEEE;

	border-left: 1px solid #EEEEEE;

	border-right: 1px solid #EEEEEE;

	border-bottom: 1px solid #EEEEEE;

	-webkit-border-radius: 7px;

	-moz-border-radius: 7px;

	-khtml-border-radius: 7px;

	border-radius:7px;

	-webkit-box-shadow: 0px 2px 2px #DDDDDD;

	-moz-box-shadow: 0px 2px 2px #DDDDDD;

	box-shadow: 0px 2px 2px #DDDDDD;

	background: #FFF;

}
#header #cart.active .heading {
  padding-bottom: 6px;
}

#header #cart.active .content {

	display: block;

}

.mini-cart-info table {

	border-collapse: collapse;

	width: 100%;

	margin-bottom: 5px;

}

.mini-cart-info td {

	color: #000;

	vertical-align: top;

	padding: 10px 5px;

	border-bottom: 1px solid #EEEEEE;

}

.mini-cart-info .image {

	width: 1px;

}

.mini-cart-info .image img {

	border: 1px solid #EEEEEE;

	text-align: left;

}

.mini-cart-info .name small {

	color: #666;

}

.mini-cart-info .quantity {

	text-align: right;

}

.mini-cart-info td.total {

	text-align: right;

}

.mini-cart-info .remove {

	text-align: right;

}

.mini-cart-info .remove img {

	cursor: pointer;

}

.mini-cart-total {

	text-align: right;

}

.mini-cart-total table {

	border-collapse: collapse;

	display: inline-block;

	margin-bottom: 5px;

}

.mini-cart-total td {

	color: #000;

	padding: 4px;

}

#header #cart .checkout {

	text-align: right;

	clear: both;

}

#header #cart .empty {

	padding-top: 50px;

	text-align: center;

}

/* menu */
#menu {
  height: 50px;
  padding: 0 5px;
}
#menu ul {

	list-style: none;

	margin: 0;

	padding: 0;

}
#menu > ul > li {
  border-right: 1px solid #888888;
  float: left;
  padding: 4px 5px 2px 0;
  position: relative;
  z-index: 20;
}
#menu > ul > li.active, #menu > ul > li:hover, #menu > ul > li.active-parent{
	background:#888888;
}
#menu > ul > li.last-menu{
	border-right:none;
}
#menu > ul > li:hover {

}
#menu > ul > li > a {
  color: #fff;
  display: block;
  font-family: "roboto_condensedregular";
  font-size: 18px;
  line-height: 17px;
  margin-bottom: 5px;
  padding: 11px 30px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  z-index: 6;
}
#menu > ul > li.parent > a{
	padding-right:15px;
	margin-right:15px;
	background:url(../image/parent-menu.png) no-repeat right center;
	
}
#menu > ul > li li:hover > a {
color: #e60321;
}
#menu > ul > li:hover > a {
  
}
.menu_outer{
	background:#555555;
}
#menu > ul > li > div {
  display: none;
  padding: 5px;
  position: absolute;
  z-index: 5;
  background:#0D0D0D;
  margin-top:2px;
}

#menu > ul > li:hover > div {

	display: table;

}

#menu > ul > li > div > ul {

	display: table-cell;

}

#menu > ul > li ul + ul {

	padding-left: 20px;

}
#menu > ul > li ul > li > a {
  color: #ffffff;
  display: block;
  font-family: "roboto_condensedregular";
  font-size: 16px;
  min-width: 120px;
  padding: 8px 20px 8px 23px;
  text-decoration: none;
  white-space: nowrap;
}
#menu > ul > li ul > li > a:hover, #menu > ul > li ul > li > a.active {

	background: #000000;

}

#menu > ul > li > div > ul > li > a {

	color: #FFFFFF;

}
.breadcrumb {
  color: #000;
  margin-bottom: 30px;
  padding-top: 12px;
}
.breadcrumb > a {
  color: #333333;
}
.breadcrumb > a.breadcrumb_last {
  color: #e6001d;
}
.success, .warning, .attention, .information {

	padding: 10px 10px 10px 33px;

	margin-bottom: 15px;

	color: #fff;

	-webkit-border-radius: 5px 5px 5px 5px;

	-moz-border-radius: 5px 5px 5px 5px;

	-khtml-border-radius: 5px 5px 5px 5px;

	border-radius: 5px 5px 5px 5px;

}

.success {

	background: #383838 url('../image/success.png') 10px center no-repeat;

	-webkit-border-radius: 5px 5px 5px 5px;

	-moz-border-radius: 5px 5px 5px 5px;

	-khtml-border-radius: 5px 5px 5px 5px;

	border-radius: 5px 5px 5px 5px;

}

.warning {

	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;

	border: 1px solid #F8ACAC;

	-webkit-border-radius: 5px 5px 5px 5px;

	-moz-border-radius: 5px 5px 5px 5px;

	-khtml-border-radius: 5px 5px 5px 5px;

	border-radius: 5px 5px 5px 5px;

}

.attention {

	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;

	border: 1px solid #F2DD8C;

	-webkit-border-radius: 5px 5px 5px 5px;

	-moz-border-radius: 5px 5px 5px 5px;

	-khtml-border-radius: 5px 5px 5px 5px;

	border-radius: 5px 5px 5px 5px;

}

.success .close, .warning .close, .attention .close, .information .close {

	float: right;

	padding-top: 4px;

	padding-right: 4px;

	cursor: pointer;

}

.required {

	color: #FF0000;

	font-weight: bold;

}

.error {

	display: block;

	color: #FF0000;

}

.help {

	color: #999;

	font-size: 10px;

	font-weight: normal;

	font-family: Verdana, Geneva, sans-serif;

	display: block;

}

table.form {

	width: 100%;

	border-collapse: collapse;

	margin-bottom: 20px;

}

table.form tr td:first-child {

	width: 150px;

}

table.form > * > * > td {

	color: #000000;

}

table.form td {

	padding: 4px;

}

input.large-field, select.large-field {

	width: 300px;

}

table.list {

	border-collapse: collapse;

	width: 100%;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	margin-bottom: 20px;

}

table.list td {

	border-right: 1px solid #DDDDDD;

	border-bottom: 1px solid #DDDDDD;

}

table.list thead td {

	background-color: #EFEFEF;

	padding: 0px 5px;

}

table.list thead td a, .list thead td {

	text-decoration: none;

	color: #222222;

	font-weight: bold;

}

table.list tbody td {

	padding: 0px 5px;

}

table.list .left {

	text-align: left;

	padding: 7px;

}

table.list .right {

	text-align: right;

	padding: 7px;

}

table.list .center {

	text-align: center;

	padding: 7px;

}

table.radio {

	width: 100%;

	border-collapse: collapse;

}

table.radio td {

	padding: 5px;

}

table.radio td label {

	display: block;

}

table.radio tr td:first-child {

	width: 1px;

}

table.radio tr td:first-child input {

	margin-top: 1px;

}

table.radio tr.highlight:hover td {

	background: #F1FFDD;

	cursor: pointer;

}

.pagination {

	padding-top: 8px;

	display: inline-block;

	width: 100%;

	margin-bottom: 10px;

}

.pagination .links {

	float: left;

}

.pagination .links a {
	background: none repeat scroll 0 0 #000;
	color: #ffffff;
	display: inline-block;
	font-size: 15px;
	font-weight: normal;
	line-height: 1;
	padding: 10px 13px;
	text-decoration: none;
}
.pagination .links b {
  background: none repeat scroll 0 0 #e8011f;
  color: #ffffff;
  display: inline-block;
  font-size: 15px;
  font-weight: normal;
  line-height: 1;
  padding: 10px 13px;
  text-decoration: none;
}
.pagination .results {
  color: #444444;
  float: right;
  padding-top: 3px;
}

/* button */
a.button, input.button {
  background: url("../image/button-bg.png") no-repeat scroll 90% center #555555;
  color: #ffffff;
  cursor: pointer;
  font-family: "roboto_condensedbold";
  font-size: 20px;
  line-height: 1;
  text-transform: uppercase;
}
a.button {
  display: inline-block;
  padding: 13px 24px;
  text-decoration: none;
}
input.button {
  border: 0 none;
  height: 46px;
  margin: 0;
  padding: 0 24px;
}
a.button:hover, input.button:hover {

}

.buttons {

	background: #FFFFFF;

	border: 1px solid #EEEEEE;

	overflow: auto;

	padding: 6px;

	margin-bottom: 20px;

}

.buttons .left {

	float: left;

	text-align: left;

}

.buttons .right {

	float: right;

	text-align: right;

}

.buttons .center {

	text-align: center;

	margin-left: auto;

	margin-right: auto;

}

.htabs {

	height: 43px;

	line-height: 16px;

	border-bottom: 1px solid #DDDDDD;

}
.no_margin {
  margin-left: 0 !important;
}
.htabs a {
  background: none repeat scroll 0 0 #acacac;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
  color: #fff;
  display: none;
  float: left;
  font-family: "roboto_condensedregular";
  font-size: 16px;
  margin-right: 2px;
  padding: 13px 20px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.htabs a.selected {
  background: #383838;
}
.tab-content#tab-related {
  padding: 10px;
}
.tab-content {

	border-left: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

	border-bottom: 1px solid #DDDDDD;

	padding: 30px;

	margin-bottom: 20px;

	z-index: 2;

	overflow: auto;
	color:#333333;

}

/* box */

.box {

	margin-bottom: 20px;

}

.box .box-heading {
  background: none repeat scroll 0 0 #383838;
  color: #fff;
  font-size: 22px;
  line-height: 1;
  padding: 17px 23px 18px;
  text-transform: uppercase;
  font-family: 'roboto_condensedregular';
}
.box .box-content {
  
}
/* box products */

.box-product {

	width: 100%;

	overflow: auto;

}
.box-product > div {
  display: inline-block;
  margin-bottom: 20px;
  margin-left: 14px;
  vertical-align: top;
  width: 222px;
}
#column-left + #column-right + #content .box-product > div {

	width: 119px;

}

.box-product .image {

	display: block;

	margin-bottom: 0px;

}

.box-product .image img {

	border: 1px solid #E7E7E7;

}

/*.box-product .name a {

	color: #38B0E3;

	font-weight: bold;

	text-decoration: none;

	display: block;

	margin-bottom: 4px;

}*/

/*.box-product .price {

	display: block;

	font-weight: bold;

	color: #333333;

	margin-bottom: 4px;

}*/

.box-product .price-old {

	color: #F00;

	text-decoration: line-through;

}
#content.product-page {
  min-height: 985px;
}
.box-product .price-new {

}

.box-product .rating {

	display: block;

	margin-bottom: 4px;
	text-align:center;

}

/* box category */

ul.box-category, ul.box-category ul, .account-module .box-content ul {

	list-style: none;

	margin: 0;

	padding: 0;

}

ul.box-category > li:first-child {

}

ul.box-category > li {

}

ul.box-category > li + li {

	border-top: 1px solid #EEEEEE;

}
.account-module .box-content ul li a{
	color: #040606;
  font-family: "roboto_condensedregular";
  font-size: 18px;
  margin-right: 5px;
  text-decoration: none;
}
ul.box-category > li > a {
  color: #040606;
  display: block;
  font-family: "roboto_condensedregular";
  font-size: 18px;
  margin-right: 5px;
  padding: 14px 17px;
  text-decoration: none;
}
.category-module .box-content ul li.has_child_category > a, .category-module .box-content ul li.has_child_category.has_active_child_category > a.active{
	background:url(../image/has-child.png) no-repeat right center;
}
.category-module .box-content ul li.has_child_category.has_active_child_category > a, .category-module .box-content ul li.has_child_category > a.active{
	background:url(../image/has-active-child.png) no-repeat right center;
	color:#e60321;
}
ul.box-category > li ul {

	display: none;

}

ul.box-category > li a.active {

}

ul.box-category > li a.active + ul {

	display: block;

}
ul.box-category > li ul > li {
  
}
ul.box-category > li ul > li > a {
  color: #333333;
  display: block;
  padding: 10px 18px;
  text-decoration: none;
}
ul.box-category > li ul > li > a.active {

}

/* box filter */

ul.box-filter, ul.box-filter ul {

	list-style: none;

	margin: 0;

	padding: 0;

}

ul.box-filter span {

	font-weight: bold;

	border-bottom: 1px solid #EEEEEE;	

	display: block;

	padding-bottom: 5px;

	margin-bottom: 8px;

}

ul.box-filter > li ul {

	padding-bottom: 10px;

}

/* content */

#content .content {

	padding: 10px;

	overflow: auto;

	margin-bottom: 20px;

	border: 1px solid #EEEEEE;

}

#content .content .left {

	float: left;

	width: 49%;

}

#content .content .right {

	float: right;

	width: 49%;

}

/* category */

.category-info {

	overflow: auto;

	margin-bottom: 20px;

}
.category-info .image {
  float: left;
  margin-right: 15px;
}
.category-list {

	overflow: auto;

	margin-bottom: 20px;

}
.category-list ul {
  float: left;
  line-height: 2;
  list-style: outside none none;
  padding: 0;
  width: 30%;
}
.category-list a {
  display: block;
  background:url(../image/footer-menu.png) no-repeat left center;
  color:#333333;
  padding-left:8px;
}
/* manufacturer */

.manufacturer-list {

	border: 1px solid #DBDEE1;

	padding: 5px;

	overflow: auto;

	margin-bottom: 20px;

}

.manufacturer-heading {

	background: #F8F8F8;

	font-size: 15px;

	font-weight: bold;

	padding: 5px 8px;

	margin-bottom: 6px;

}

.manufacturer-content {

	padding: 8px;

}

.manufacturer-list ul {

	float: left;

	width: 25%;

	margin: 0;

	padding: 0;

	list-style: none;

	margin-bottom: 10px;

}

/* product */
.product-filter {
  border-bottom: 1px solid #e2e2e2;
  border-top: 1px solid #e2e2e2;
  margin-bottom: 33px;
  overflow: hidden;
  padding-bottom: 10px;
  padding-top: 10px;
}
.product-filter .display {

	margin-right: 15px;

	float: left;

	padding-top: 4px;

	color: #333;

}

.product-filter .display a {

	font-weight: bold;

}
.product-filter .sort {
  color: #333;
  float: left;
}
.sort > b, .limit > b {
  font-weight: normal;
  font-size: 13px;
}
.product-filter .limit {

	margin-left: 15px;

	float: right;

	color: #333;

}

.product-compare {

	padding-top: 6px;

	margin-bottom: 25px;

	font-weight: bold;

}

.product-compare a {

	text-decoration: none;

	font-weight: bold;

}

.product-list > div {

	overflow: auto;

	margin-bottom: 15px;

}

.product-list .right {

	float: right;

	margin-left: 15px;

}

.product-list > div + div {

	border-top: 1px solid #EEEEEE;

	padding-top: 16px;

}

.product-list .image {

	float: left;

	margin-right: 10px;

}

.product-list .image img {

	padding: 3px;

	border: 1px solid #E7E7E7;

}

.product-list .name {

	margin-bottom: 3px;

}

.product-list .name a {

	color: #38B0E3;

	font-weight: bold;

	text-decoration: none;

}

.product-list .description {

	line-height: 15px;

	margin-bottom: 5px;

	color: #4D4D4D;

}

.product-list .rating {

	color: #7B7B7B;

}

.product-list .price {

	float: right;

	height: 50px;

	margin-left: 8px;

	text-align: right;

	color: #333333;

	font-size: 12px;

}

.product-list .price-old {

	color: #F00;

	text-decoration: line-through;

}

.product-list .price-new {

	font-weight: bold;

}

.product-list .price-tax {

	font-size: 12px;

	font-weight: normal;

	color: #BBBBBB;

}

.product-list .cart {

	margin-bottom: 3px;

}

.product-list .wishlist, .product-list .compare {

	margin-bottom: 3px;

}

.product-list .wishlist a {

	color: #333333;

	text-decoration: none;

	padding-left: 18px;

	display: block;

	background: url('../image/add.png') left center no-repeat;

}

.product-list .compare a {

	color: #333333;

	text-decoration: none;

	padding-left: 18px;

	display: block;

	background: url('../image/add.png') left 60% no-repeat;

}

.product-grid {

	width: 100%;

	overflow: auto;

}
.product-grid > div {
  display: inline-block;
  margin-bottom: 15px;
  margin-left:25px;
  vertical-align: top;
  width: 222px;
}
.product-grid > div.no_margin{
	margin-left:0;
}
#column-left + #column-right + #content .product-grid > div {

	width: 125px;

}
.product-grid .image {
  display: block;
  margin-bottom: 10px;
}
.product-grid .image img {
  border: 1px solid #c8c8c8;
}
.product-grid .name a, .box-product .name a {
  color: #000;
  display: block;
  font-size: 15px;
  margin-bottom: 4px;
  padding: 0 10px;
  text-align: center;
  text-decoration: none;
}
.product-grid .description {

	display: none;

}

.product-grid .rating {

	display: block;

	margin-bottom: 4px;

}
.product-grid .price, .box-product .price {
  color: #00bfff;
  display: block;
  font-family: "pt_sansbold";
  margin-bottom: 4px;
  text-align: center;
}
.product-grid .price-old {

	color: #F00;

	text-decoration: line-through;

}

.product-grid .price-new {

}

.product-grid .price .price-tax {

	display: none;

}

.product-grid .cart {

	margin-bottom: 3px;

}

.product-grid .wishlist, .product-grid .compare {

	margin-bottom: 3px;

}

.product-grid .wishlist a {

	color: #333333;

	text-decoration: none;

	padding-left: 18px;

	display: block;

	background: url('../image/add.png') left center no-repeat;

}

.product-grid .compare a {

	color: #333333;

	text-decoration: none;

	padding-left: 18px;

	display: block;

	background: url('../image/add.png') left center no-repeat;

}

/* Product */

.product-info {

	overflow: auto;

	margin-bottom: 20px;

}

.product-info > .left {

	float: left;

	margin-right: 15px;

}

.product-info > .left + .right {

	margin-left: 338px;

}

.product-info .image {
  float: left;
  margin-bottom: 20px;
  text-align: center;
}
.product-info .image img {
  border: 1px solid #c8c8c8;
}
.click-here {
  margin-bottom: 20px;
  text-align: center;
  background:url(../image/click-here.png) no-repeat 44px center;
  clear:both;
  color: #333333;
}
.product-info .image-additional {
  clear: both;
  margin-left: 0;
  overflow: hidden;
  width: 100%;
}
.product-info .image-additional img {
  border: 1px solid #d0d0d0;
}
.product-info h1 {
  color: #383838;
  font-size: 24px;
  line-height: 1;
  margin-top: -4px;
}
.product-info .image-additional a {
  display: block;
  float: left;
  margin-bottom: 10px;
  margin-left: 2px;
}
.product-info .description {
  border-bottom: 1px solid #e7e7e7;
  color: #333333;
  line-height: 20px;
  margin-bottom: 10px;
  padding: 5px 5px 10px;
}
.product-info .description span {
  color: #333333;
}

.product-info .description a {

	color: #4D4D4D;

	text-decoration: none;

}
.product-info .price {
  border-bottom: 1px solid #e7e7e7;
  color: #00BFFF;
  font-size: 24px;
  margin-bottom: 10px;
  overflow: auto;
  padding: 0 5px 10px;
}
.product-info .price > span.text-price {
  font-size: 16px;
  color: #333333;
}
.product-info .price-old {

	color: #F00;

	text-decoration: line-through;

}

.product-info .price-new {

}

.product-info .price-tax {

	font-size: 12px;

	font-weight: normal;

	color: #999;

}

.product-info .price .reward {

	font-size: 12px;

	font-weight: normal;

	color: #999;

}

.product-info .price .discount {

	font-weight: normal;

	font-size: 12px;

	color: #4D4D4D;

}

.product-info .options {

	border-bottom: 1px solid #E7E7E7;

	padding: 0px 5px 10px 5px;

	margin-bottom: 10px;

	color: #000000;

}

.product-info .option-image {

	margin-top: 3px;

	margin-bottom: 10px;

}

.product-info .option-image label {

	display: block;

	width: 100%;

	height: 100%;

}

.product-info .option-image img {

	margin-right: 5px;

	border: 1px solid #CCCCCC;

	cursor: pointer;

}
.product-info .cart {
  border-bottom: 1px solid #e7e7e7;
  color: #4d4d4d;
  font-size: 13px;
  margin-bottom: 20px;
  padding: 0 5px 10px;
}
.product-info .cart input[type="text"] {
  background: none repeat scroll 0 0 #f8f8f8;
  height: 35px;
  width: 29px;
  padding-left: 14px;
}
.product-info .cart input.button {
  font-size: 22px;
  height: 42px;
  margin-left: -9px;
  padding: 0 18px;
  vertical-align: sub;
  background-position: 95% center;
}
.product-info .review .share a {
  color: #f17153;
  padding-left: 0;
}
.at4-icon.aticon-compact {
  margin-right: 3px;
}
.product-info .cart a {
  background: url("../image/product-wish-list.png") no-repeat scroll right center;
  color: #333333;
  display: inline-block;
  font-family: "roboto_condensedbold";
  font-size: 22px;
  padding-left: 20px;
  padding-right: 10px;
  text-transform: uppercase;
}
.product-info .cart div > span {

	color: #999;

}

.product-info .cart .links {

	display: inline-block;

	vertical-align: middle;

}

.product-info .cart .minimum {

	padding-top: 5px;

	font-size: 11px;

	color: #999;

}
.product-info .review {
  color: #4d4d4d;
  margin-bottom: 10px;
}

.product-info .review > div {

	padding: 8px;

	line-height: 20px;

}

.product-info .review > div > span {

	color: #38B0E3;

}

.product-info .review .share {

	overflow: auto;

	line-height: normal;

}

.product-info .review .share a {

	text-decoration: none;

}

.review-list {

	padding: 10px;

	overflow: auto;

	margin-bottom: 20px;

	border: 1px solid #EEEEEE;

}

.review-list .author {

	float: left;

	margin-bottom: 20px;

}

.review-list .rating {

	float: right;

	margin-bottom: 20px;

}

.review-list .text {

	clear: both;

}

.attribute {

	border-collapse: collapse;

	width: 100%;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	margin-bottom: 20px;

}

.attribute thead td, .attribute thead tr td:first-child {

	color: #000000;

	font-size: 14px;

	font-weight: bold;

	background: #F7F7F7;

	text-align: left;

}

.attribute tr td:first-child {

	color: #000000;

	font-weight: bold;

	text-align: right;

	width: 20%;

}

.attribute td {

	padding: 7px;

	color: #4D4D4D;

	text-align: center;

	vertical-align: top;

	border-right: 1px solid #DDDDDD;

	border-bottom: 1px solid #DDDDDD;

}

.compare-info {

	border-collapse: collapse;

	width: 100%;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	margin-bottom: 20px;

}

.compare-info thead td, .compare-info thead tr td:first-child {

	color: #000000;

	font-size: 14px;

	font-weight: bold;

	background: #F7F7F7;

	text-align: left;

}

.compare-info tr td:first-child {

	color: #000000;

	font-weight: bold;

	text-align: right;

}

.compare-info td {

	padding: 7px;

	width: 20%;

	color: #4D4D4D;

	text-align: center;

	vertical-align: top;

	border-right: 1px solid #DDDDDD;

	border-bottom: 1px solid #DDDDDD;

}

.compare-info .name a {

	font-weight: bold;

}

.compare-info .price-old {

	font-weight: bold;

	color: #F00;

	text-decoration: line-through;

}

.compare-info .price-new {

	font-weight: bold;

}

/* wishlist */

.wishlist-info table {

	width: 100%;

	border-collapse: collapse;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

	margin-bottom: 20px;

}

.wishlist-info td {

	padding: 7px;

}

.wishlist-info thead td {

	color: #4D4D4D;

	font-weight: bold;

	background-color: #F7F7F7;

	border-bottom: 1px solid #DDDDDD;

}

.wishlist-info thead .image {

	text-align: center;

}

.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {

	text-align: left;

}

.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {

	text-align: right;

}

.wishlist-info tbody td {

	vertical-align: top;

	border-bottom: 1px solid #DDDDDD;

}

.wishlist-info tbody .image img {

	border: 1px solid #DDDDDD;

}

.wishlist-info tbody .image {

	text-align: center;

}

.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {

	text-align: left;

}

.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {

	text-align: right;

}

.wishlist-info tbody .price s {

	color: #F00;

}

.wishlist-info tbody .action img {

	cursor: pointer;

}

.login-content {

	margin-bottom: 20px;

	overflow: auto;

}

.login-content .left {

	float: left;

	width: 48%;

}

.login-content .right {

	float: right;

	width: 48%

}

.login-content .left .content, .login-content .right .content {

	min-height: 268px;

}

/* orders */

.order-list {

	margin-bottom: 10px;

}

.order-list .order-id {

	width: 49%;

	float: left;

	margin-bottom: 2px;

}

.order-list .order-status {

	width: 49%;

	float: right;

	text-align: right;

	margin-bottom: 2px;

}

.order-list .order-content {

	padding: 10px 0px;

	display: inline-block;

	width: 100%;

	margin-bottom: 20px;

	border-top: 1px solid #EEEEEE;

	border-bottom: 1px solid #EEEEEE;

}

.order-list .order-content div {

	float: left;

	width: 33.3%;

}

.order-list .order-info {

	text-align: right;

}

.order-detail {

	background: #EFEFEF;

	font-weight: bold;

}

/* returns */

.return-list {

	margin-bottom: 10px;

}

.return-list .return-id {

	width: 49%;

	float: left;

	margin-bottom: 2px;

}

.return-list .return-status {

	width: 49%;

	float: right;

	text-align: right;

	margin-bottom: 2px;

}

.return-list .return-content {

	padding: 10px 0px;

	display: inline-block;

	width: 100%;

	margin-bottom: 20px;

	border-top: 1px solid #EEEEEE;

	border-bottom: 1px solid #EEEEEE;

}

.return-list .return-content div {

	float: left;

	width: 33.3%;

}

.return-list .return-info {

	text-align: right;

}

.return-product {

	overflow: auto;

	margin-bottom: 20px;

}

.return-name {

	float: left;

	width: 31%;

	margin-right: 15px;

}

.return-model {

	float: left;

	width: 31%;

	margin-right: 15px;

}

.return-quantity {

	float: left;

	width: 31%;

}

.return-detail {

	overflow: auto;

	margin-bottom: 20px;

}

.return-reason {

	float: left;

	width: 31%;

	margin-right: 15px;

}

.return-opened {

	float: left;

	width: 31%;

	margin-right: 15px;

}

.return-opened textarea {

	width: 98%;

	vertical-align: top;

}

.return-captcha {

	float: left;

}

.download-list {

	margin-bottom: 10px;

}

.download-list .download-id {

	width: 49%;

	float: left;

	margin-bottom: 2px;

}

.download-list .download-status {

	width: 49%;

	float: right;

	text-align: right;

	margin-bottom: 2px;

}

.download-list .download-content {

	padding: 10px 0px;

	display: inline-block;

	width: 100%;

	margin-bottom: 20px;

	border-top: 1px solid #EEEEEE;

	border-bottom: 1px solid #EEEEEE;

}

.download-list .download-content div {

	float: left;

	width: 33.3%;

}

.download-list .download-info {

	text-align: right;

}

/* cart */

.cart-info table {

	width: 100%;

	margin-bottom: 15px;

	border-collapse: collapse;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

}

.cart-info td {

	padding: 7px;

}

.cart-info thead td {

	color: #4D4D4D;

	font-weight: bold;

	background-color: #F7F7F7;

	border-bottom: 1px solid #DDDDDD;

}

.cart-info thead .image {

	text-align: center;

}

.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {

	text-align: left;

}

.cart-info thead .price, .cart-info thead .total {

	text-align: right;

}

.cart-info tbody td {

	vertical-align:middle;

	border-bottom: 1px solid #DDDDDD;

}

.cart-info tbody .image img {

	border: 1px solid #DDDDDD;

}

.cart-info tbody .image {

	text-align: center;

}

.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {

	text-align: left;

}

.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {

	position: relative;

	top: 4px;

	cursor: pointer;

}

.cart-info tbody .price, .cart-info tbody .total {

	text-align: right;

}

.cart-info tbody span.stock {

	color: #F00;

	font-weight: bold;

}

.cart-module > div {

	display: block;

}

.cart-total {

	border-top: 1px solid #DDDDDD;

	overflow: auto;

	padding-top: 8px;

	margin-bottom: 15px;

}

.cart-total table {

	float: right;

}

.cart-total td {

	padding: 3px;

	text-align: right;

}

/* checkout */

.checkout-heading {

	background: #F8F8F8;

	border: 1px solid #DBDEE1;

	padding: 8px;

	font-weight: bold;

	font-size: 13px;

	color: #555555;

	margin-bottom: 15px;

}

.checkout-heading a {

	float: right;

	margin-top: 1px;

	font-weight: normal;

	text-decoration: none;

}

.checkout-content {

	padding: 0px 0px 15px 0px;

	display: none;

	overflow: auto;

}

.checkout-content .left {

	float: left;

	width: 48%;

}

.checkout-content .right {

	float: right;

	width: 48%;

}

.checkout-content .buttons {

	clear: both;

}

.checkout-product table {

	width: 100%;

	border-collapse: collapse;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

	margin-bottom: 20px;

}

.checkout-product td {

	padding: 7px;

}

.checkout-product thead td {

	color: #4D4D4D;

	font-weight: bold;

	background-color: #F7F7F7;

	border-bottom: 1px solid #DDDDDD;

}

.checkout-product thead .name, .checkout-product thead .model {

	text-align: left;

}

.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {

	text-align: right;

}

.checkout-product tbody td {

	vertical-align: top;

	border-bottom: 1px solid #DDDDDD;

}

.checkout-product tbody .name, .checkout-product tbody .model {

	text-align: left;

}

.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {

	text-align: right;

}

.checkout-product tfoot td {

	text-align: right;

	border-bottom: 1px solid #DDDDDD;

}

.contact-info {

	overflow: auto;

}

.contact-info .left {

	float: left;

	width: 48%;

}

.contact-info .right {

	float: left;

	width: 48%;

}

.sitemap-info {

	overflow: auto;

	margin-bottom: 40px;

}

.sitemap-info .left {

	float: left;

	width: 48%;

}

.sitemap-info .right {

	float: left;

	width: 48%;

}

/* footer */ 
#footer {
  background: none repeat scroll 0 0 #000;
  border-top: 5px solid #e8001d;
  clear: both;
  min-height: 100px;
  overflow: auto;
  padding: 20px;
}
#footer h3 {
  color: #ffffff;
  font-size: 15px;
  margin-bottom: 8px;
  margin-top: 0;
  text-transform: uppercase;
  font-weight: normal;
  font-family: 'roboto_condensedregular';
}
#footer .column {

	float: left;

	width: 25%;

	min-height: 100px;

}
#footer .column ul {
  margin-left: 0;
  margin-top: 0;
  padding-left: 0;
  list-style:none;
}
#footer .column ul li {
  background: url("../image/footer-menu.png") no-repeat scroll left center;
  margin-bottom: 3px;
  padding-left: 8px;
}
#footer .column a {

	text-decoration: none;

	color: #888888;

}

#footer .column a:hover {

	text-decoration: underline;

}
#powered{
	text-align:center;
}
#powered, #powered a{
	color:#999999;
	padding:20px 0 23px;
	font-size:13px;
}

/* banner */

.banner div {

	text-align: center;

	width: 100%;

	display: none;

}

.banner div img {

	margin-bottom: 20px;

}

/* CUSTOM CODE */
#top-bar {
  background:#000;
  height: 45px;
}
#top-bar #welcome {
  color: #fff;
  left: 0;
  position: absolute;
  text-align: left;
  top: 15px;
  width: 312px;
  z-index: 5;
}
#top-bar #welcome a {color:#B4D21A;}
#header .container {
	position: relative;
}
#top-bar .container {
  position: relative;
}
#top-bar .links {
  font-size: 10px;
  left: 418px;
  padding-right: 10px;
  position: absolute;
  top: 15px;
}
#top-bar .links a {
  color: #fff;
  display: block;
  float: left;
  font-size: 14px;
  padding: 0 0 0 22px;
  text-decoration: none;
}
#top-bar .links a + a {
	margin-left: 20px;
}
#top-bar .links a.my-account {
  background: url("../image/my-account.png") no-repeat scroll left 1px;
}
#top-bar .links a.wish-list {
  background: url("../image/wish-list.png") no-repeat scroll left 1px;
}
#top-bar .links a.check-out {
  background: url("../image/check-out.png") no-repeat scroll left 1px;
}
#top-bar #search {
  position: absolute;
  right: 0;
  top: 9px;
  width: 223px;
  z-index: 15;
}
#top-bar .button-search {
  background: url("../image/button-search.png") no-repeat scroll center center;
  cursor: pointer;
  height: 26px;
  position: absolute;
  right: 0;
  width: 29px;
}
#top-bar #search input {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #DBDBDB;
  padding: 4px 33px 5px 9px;
  font-family: 'pt_sansregular';
  width: 180px;
  height:auto;
}
.phone-no {
  left: 390px;
  position: absolute;
  top: 36px;
}
.phone-no > a {
  background: url("../image/header-phone.png") no-repeat scroll left top;
  font-family: "pt_sansbold";
  font-size: 24px;
  padding-left: 30px;
  padding-top:4px;
}
.social-media {
  left: 623px;
  position: absolute;
  top: 37px;
}
.social-media .facebook{
	background:url(../image/facebook.png) no-repeat center center;
}
.social-media .twitter{
	background:url(../image/twitter.png) no-repeat center center;
}
.social-media > a {
  padding: 15px 25px;
  text-indent: 100000px;
}
/* Custom page tags */

.account-page {



}

.affiliate-page {

	

}

.cart-page {

	

}

.checkout-page {

	

}

.home-page {

	

}

.maintenance-page {

	

}

.success-page {

	

}

.not-found-page {

	

}

.contact-page {

	

}

.information-page {

	

}

.sitemap-page {

	

}

.category-page {

	

}

.compare-page {

	

}

.manufacturer-info-page {

	

}

.manufacturer-list-page {

	

}

.product-page {

	

}

.search-page {

	

}

.special-page {

	

}



/* Custom module tags */

.account-module {

}
.account-module .box-heading {

}
.account-module .box-content {

}
.account-module .box-content ul {

}
.account-module .box-content ul li {
	border-top: 1px solid #EEEEEE;
  	padding: 14px 17px;
}
.account-module .box-content ul li:hover {

}
.account-module  .box-content ul li a {

}
.account-module  .box-content ul li a:hover {

}

.affiliate-module {

	

}

.banner-module {

	

}

.bestseller-module {

	

}

.carousel-module {

	

}

.cart-module {

	

}

.category-module {

}
.category-module .box-heading {

}
.category-module .box-content {

}
.category-module .box-content ul {

}
.category-module .box-content ul li {

}
.category-module .box-content ul li:hover {

}
.category-module  .box-content ul li a {

}
.category-module  .box-content ul li a:hover {
	color:#e60321;
}
.category-module .box-content ul li ul {
  background: #F5F5F5;
}
.category-module .box-content ul li ul li {

}
.category-module .box-content ul li ul li:hover {

}
.category-module .box-content ul li ul li a {

}
.category-module .box-content ul li ul li a:hover {

}

.ebay-display-module {

	

}

.featured-module {



}

.filter-module {

	

}

.google-talk-module {

	

}

.information-module {

	

}

.latest-module {

	

}

.slideshow-module {

	

}

.special-module {

	

}

.store-module {

	

}

.welcome-module {

	

}
/*.custom-slider-bg {
  background: url("../image/slider-bg.png") no-repeat center center;
  display: block;
  height: 450px;
  left: -1px;
  position: absolute;
  width: 100%;
  z-index: -1;
}
.slideshow-module {
  height: 450px;
  position: relative;
  width: 100%;
}
.slider {
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 2500px;
  max-width:100%;
}
.slideshow .nivoSlider{
  background-position: center center !important;
  background-size: cover cover;
  bottom: 0;
  left: -40%;
  position: absolute !important;
  right: 0;
  top: 0;
  overflow:hidden;
}*/
.home-page .banner-module {
  float: left;
  margin-left: 29px;
}
.home-page .banner-module#banner0 {
  margin-left: 0;
}
.home-page .banner-module#banner3 {
  clear: right;
}
.all-products a{
	font-family: 'roboto_condensedbold';
	font-size:20px;
	text-transform:uppercase;
	background:url(../image/a-bg.png) no-repeat right center;
	padding-right:10px;
}
.all-products {
  clear: both;
  padding-top: 25px;
  text-align: center;
  background:url(../image/border.png) repeat-x;
}
#content-two {
  margin-bottom: 25px;
  overflow:hidden;
}
.special-module{
	background:url(../image/special-bg.jpg) no-repeat center center;
	height:400px;
	margin-bottom:50px;
}
.welcome.welcome-module {
  padding-top: 40px;
}
.welcome.welcome-module > h1{
	background:url(../image/welcome-bg.png) no-repeat center center;
	text-align:center;
	padding-left:12px;
}
.welcome-text .bold {
  font-size: 16px;
  font-family: 'pt_sansbold';
}
.welcome-text > p {
  font-size: 15px;
  line-height: 1.5;
}
.welcome-link{
  text-align: center;
}
.welcome-link > a{
	font-family: 'roboto_condensedbold';
	font-size:20px;
	text-transform:uppercase;
	background:url(../image/a-bg.png) no-repeat right center;
	padding-right:10px;
}
#content-two .banner-module {
  float: left;
  margin-left: 20px;
}
#content-two .banner.banner-module#banner4 {
  margin-left: 0;
}
#content-two .banner-module {
  float: left;
  margin-left: 118px;
}
.footer-top .social-media {
  position: relative;
}
#footer-logo {
  float: left;
  width: 50%;
}
.footer-top .social-media {
  left: 0;
  position: relative;
  text-align: right;
  top: 22px;
  font-family: 'roboto_condensedregular';
  font-size:17px;
}
.footer-top .social-media .facebook {
  margin-left: 10px;
}
.footer-top .container {
  border-top: 1px dashed #dedede;
  overflow: hidden;
  padding-top: 20px;
  padding-bottom:27px;
}
#footer .column.special {
  color: #888888;
}
#footer .column a.green{
	color:#AECC2B;
}
#footer .column.special ul li{
	padding-left:0;
	background:none;
}
.menu-bottom{
	height:110px;
	background:url(../image/menu-after.jpg) no-repeat center center;
}
.common_home .container.content{
	margin-top:0;
}
.container.content {
  margin-top: 20px;
}
.heading_spacial {
  overflow: hidden;
}
.heading_spacial > h1 {
  float: left;
  padding-right: 20px;
}
.heading_title_bottom {
  background: url("../image/border.png") repeat-x scroll right center;
  height: 55px;
  overflow: hidden;
  width: auto;
}
.information-page .breadcrumb {
  margin-bottom: 38px;
}
.information-page > #column-left {
  width: 306px;
}
#column-left + .information-text {
  margin-left: 338px;
}
.information-text p{
	font-size:15px;
}
.information-text p.bold{
	font-family: 'pt_sansbold';
}
.information_information .banner div img {
  border: 1px solid #c8c8c8;
}
#content.information-page {
  min-height: 440px;
}
.account-page h2 {
  font-size: 22px;
}
#content .login-content .content {
  padding: 22px;
}
.account-page .content > p, .account-page .content > b {
  font-size: 15px;
}
.account-page .content > p b{
	font-family: 'pt_sansbold';
	font-weight:normal;
}
.account-page .content > b{
	font-weight:normal;
	font-family: 'pt_sansregular';
}
.forgotten {
  font-size: 15px;
  display: inline-block;
  padding-left: 24px;
}
#content.account-page {
  min-height: 560px;
}
.checkout_cart .buttons .center a.button {
  background-position: 96% center;
}
.checkout_cart .quantity > input[type="text"] {
  width: 19px;
  height: 20px;
}
.contact-information {
  border: 1px solid #e7e7e7;
  font-size: 15px;
  line-height: 1.5;
  padding: 20px;
}
.contact-information a{
	font-size:15px;
}
.contact-form-heading h2 {
  font-size: 22px;
  margin-top: 35px;
}
.contact-form .required {
  display: none;
}
.contact-form {
  border: 1px solid #e7e7e7;
  padding: 20px;
}
.contact-form strong {
  display: table-cell;
  float: left;
  min-width: 248px;
  text-align: right;
  padding-top: 10px;
  padding-right:20px;
}
.contact-form > .form-required {
  margin: 8px 0;
}
.submit-button > br {
  display: none;
}
.submit-button {
  border: 1px solid #e7e7e7;
  margin-top: 20px;
  padding: 10px;
  text-align: right;
}
textarea{
	width:428px;
	height:178px;
}
.account_success #content.success-page {
  min-height: 556px;
}
.success-page#content {
  min-height: 560px;
}





.wrapper {
  position: relative;
  width: 100%;
  height: 450px;
  margin-bottom:50px;
}
.slideshow-module {
  position: absolute;
  left: 0;
  right: 0 ;
  top: 0;
  bottom: 0;
}
.slideshow .nivoSlider{
	width:100% !important;
	background-position:center center !important;
}
.nivo-slice {
  display: inline !important;
  height: 100%;
  position: relative !important;
  z-index: 5;
}
.slideshow .nivo-controlNav {
  right: 594px !important;
}
.nivo-directionNav {
  margin: 0 auto;
  position: relative;
  width: 980px;
  padding-top: 400px;
}
a.zero_button, input.zero_button {
	cursor: default;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	background: url('../image/zero-button.png') top left repeat-x;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;	
}
a.zero_button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}
input.zero_button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
	display: none;
}
a.zero_button:hover, input.zero_button:hover {
	background: url('../image/zero-button-active.png') repeat-x;
}